Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, arm64, x86 ], all versions are unstable: [ 1.0-r4 ]
  • 1.0-r4
    • DeprecatedEapi
      uses deprecated EAPI 5
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0' (50 total) failed REQUIRED_USE: exactly-one-of ( cdinstall gog )

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.